@media screen and (max-width: 1250px) {

}

@media screen and (max-width: 1080px) {	
	.slide iframe {
		height: 352px;
	}
	.slide.reframe {
		height: 352px;
	}
	.slide.reframe a {
		height: 100%;
	}
	.slide.reframe img {
		height: 100%;
		object-fit: cover;
	}
	

  	
	#wpadminbar {
		position: fixed !important;
	}
	.moneyPage .text .btn {
		position: inherit;
		bottom: auto;
		transform: inherit;
		display: block;
		max-width: 160px;
		margin: 20px auto 0;
	}
	.wrapperTopProduct > .flex {
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
	}
	.wrapperTopProduct > .flex .flexItem:first-child {
		width: 100%;
		margin-top: 30px;
	}
}
@media screen and (max-width: 868px) {
	
	
	
	.reportsBlock {
		flex-direction: column;
	}
}
@media screen and (max-width: 762px) {
	/* 	
	.moneyFormPart {
		padding: 50px 8% 50px 8%; 
	}	*/
	.slide iframe {
		height: 200px;
	}
	.slide.reframe {
		height: 200px;
	}
	.slide.reframe a {
		height: 100%;
	}
	.slide.reframe img {
		height: 100%;
		object-fit: cover;
	}	
	pre {
		font-size: 18px !important;
	}	
	
	.wrapperTopProduct {
		padding: 50px 20px;
	}
	
}
@media screen and (max-width: 536px) {
	.moneyPage .text .btn {
		margin: 0 auto 0;
	}
}